<?php
require_once(LIB_PATH . 'Dashboard.inc'); 
require_once(CORE_PATH . 'webPolicy.inc'); 
require_once(CORE_PATH . 'common.inc'); 
function x_25($x_16f = 'html', $x_16g = 0, $x_3k = Array()) { 
$x_z = new x_10(); 
$x_1 = kerio("webiface::PhpSession"); 
$x_e2 = Array(); 
if (1 == $x_16g || 'html' == $x_16f) { 
$x_e2[1] = Array('x_6u' => 'i\'m empty', 
'x_1w' => 'i\'m empty'); 
} 
if ('html' == $x_16f) { 
$x_z->x_dv('L7'); 
foreach ($x_e2 as $x_kv => $x_7d) { 
$x_z->x_e0($x_kv, $x_7d); 
} 
$x_16k = $x_z->x_eb($x_3k['dbName']) . $x_z->x_1u(); 
return $x_16k; 
} elseif('xml' == $x_16f) { 
$x_z->x_dv('L7'); 
$x_z->x_e0($x_16g, $x_e2[$x_16g]); 
return $x_z->x_e6($x_16g); 
} 
} 
?>
